db-defaults
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/db-defaults

general

source
db-defaults (source, libdevel)
version
5.3.1
maint
Debian Berkeley DB Group (a), Ondřej Surý (u)
arch
any all
std-ver
3.9.5
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 4.8
oldstable
save 5.3.0
stable
save 5.3.1
testing
save 5.3.1
unstable
save 5.3.1
Ubuntu
1:5.3.21~exp1ubuntu2

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.5).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.5...
  • There were override disparities found in suite unstable:
    • libdb-java: Override says java - optional, .deb says java - extra
    • libdb-sql-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libdb-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libdb-java-dev: Override says libdevel - optional, .deb says libdevel - extra
    • db-upgrade-util: Override says utils - optional, .deb says utils - extra
    • db-util: Override says utils - optional, .deb says utils - extra
    • libdb++-dev: Override says libdevel - optional, .deb says libdevel - extra

news RSS

bugs

all bug history graph
2
RC
0
I&N
0
M&W
2
F&P
0
Ubu
1